body {
    margin: 5px;
    padding: 5px;
}


nav {
    color: #74C69D;
    border-radius: 30px;
    border: 2px solid lightgreen;
}

.container-fluid {
    background-color: #74C69D;
    border-radius: 30px;
    color: #74C69D;
}

.navbar .nav-link-logo {
    color: white;
    text-decoration: none;
    font-size: 30px;
    padding: 10px;

}

.navbar .nav-link {
    color: white;
    /* background-color: #74C69D; */
}

.navbar-nav {
    margin-left: auto;
    padding: 10px;
}

/* *************************************************************************** */
.head-text {
    /* width: 30%; */
    margin: auto;
    box-shadow: 5px 5px 5px #c5c5c5,
        -5px 5px 5px #c5c5c5,
        -5px -5px 5px #c5c5c5,
        5px -5px 5px#c5c5c5;
}

h3 {
    text-align: center;
    text-transform: capitalize;
    color: #74C69D;
    font-size: 20px;
    font-weight: 600;
}

h4 {
    text-align: center;
    font-weight: 700;
    font-size: 40px;
}

#text-head>p {
    text-align: center;
    margin: auto;
    width: 60%;

}

/* *************************************************************************** */
.hero-setion {
    display: flex;
    justify-content: space-between;
    margin: auto;
    text-align: center;
    gap: 10px;
    box-shadow: 5px 5px 5px #c5c5c5,
        -5px 5px 5px #c5c5c5,
        -5px -5px 5px #c5c5c5,
        5px -5px 5px#c5c5c5;
}

.card-container {
    background-color: rgb(255, 255, 255);
    box-shadow: 5px 5px 5px #98FB98,
        -5px 5px 5px #98FB98,
        -5px -5px 5px #98FB98,
        5px -5px 5px #98FB98;
}

.card-title {
    font-size: 40px;
    font-family: 'Raleway', sans-serif;
    font-weight: 800;
    line-height: 1.8;
}

span {
    opacity: .5;
}

p {
    text-align: center;
    width: auto;
}


.card-list {
    text-align: center;
    list-style-type: none;
}

ul {
    list-style: none;
}


/* *************************************************************************** */
button {
    color: white;
    background-color: black;
    border-radius: 30px;
    width: 150px;
    height: 50px;
    margin-bottom: 10px;
    box-shadow: 5px 5px 5px #98FB98,
        -5px 5px 5px #98FB98,
        -5px -5px 5px #98FB98,
        5px -5px 5px #98FB98;
}

.btn-1 {
    margin-top: 10px;
    color: white;
    text-transform: uppercase;
    justify-content: center;
    font-size: 20px;
    font-weight: 600;
    text-shadow: 1px 1px 2px rgb(0, 0, 0, 0.5);

}

/* *************************************************************************** */
.last-bar {
    display: flex;
    background-color: #74C69D;
    width: 100%;
    height: 50%;
    padding: 30px;
    /* overflow: hidden; */
    box-shadow: 5px 5px 5px #98FB98,
        -5px 5px 5px #98FB98,
        -5px -5px 5px #98FB98,
        5px -5px 5px #98FB98;
}

.mine-icons {
    display: inline;
    justify-content: space-between;
    padding: 10px;
}

.last-words {
    color: white;
    margin-left: auto;
    overflow: auto;
}



/* *************************************************************************** */